package com.liquidnet.service.sweet.vo;

import lombok.Data;

import java.util.ArrayList;

@Data
public class SweetArtistsRelationVo implements Cloneable{
    private String uid;
    private ArrayList<String> signList;
    private ArrayList<String> watchList;

    private static final SweetArtistsRelationVo obj = new SweetArtistsRelationVo();
    public static SweetArtistsRelationVo getNew() {
        try {
            return (SweetArtistsRelationVo) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetArtistsRelationVo();
        }
    }
}
